LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XColorSpace.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`
`import "com/sun/star/rendering/ColorProfile.idl";`
`import "com/sun/star/rendering/ColorComponent.idl";`
`import "com/sun/star/rendering/RGBColor.idl";`
`import "com/sun/star/rendering/ARGBColor.idl";`

Go to the source code of this file.

## Classes
interface | XColorSpace
| Information how to interpret certain color data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.